.table-recruitment {
    overflow: auto;
}
.table-recruitment table {
    border: 1px solid #dcdcdf;
    border-top: 0;
}
.table-recruitment table thead {
    background-color: var(--fs-color-secondary);
}
.table-recruitment table thead th {
    padding: 12px 16px 12px 16px;
    font-size: 1rem;
    white-space: nowrap;
}
.table-recruitment table tbody tr td {
    padding: 12px 20px;
}
.table-recruitment .td-stt {
    width: 62px !important;
}
.table-recruitment .td-name {
    max-width: 50% !important;
    min-width: 250px;
}
.table-recruitment .td-location {
    max-width: 50% !important;
    min-width: 250px;
}
.table-recruitment .td-name a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* .form-recruitment .form-item {
    background-color: #ffffff;
    margin-bottom: 1rem;
    border: 1px solid #dcdcdf;
    border-radius: 5px;
    padding: 0 12px;
} */
.form-recruitment h4 {
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 20px;
}
.form-recruitment .form-item > p {
    position: relative;
    margin-bottom: 1rem;
}
.form-recruitment .form-item .icon-form {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 1rem;
    height: 1rem;
    z-index: 1;
}
.form-recruitment .form-item .wpcf7-form-control-wrap {
    width: calc(100%);
}
.form-recruitment .form-item .icon-form {
    line-height: 0;
}
.form-recruitment .form-item .icon-form i {
    background-color: #8b8d8f;
}
.form-recruitment .form-item input {
    box-shadow: unset;
    height: 45px;
    font-size: 14px;
    color: #8b8d8f;
    padding: 0 0 0 36px;
    border: 1px solid #dcdcdf;
    margin: 0;
    border-radius: 5px;
}
.form-recruitment .form-item input::placeholder {
    color: #8b8d8f;
    font-size: 14px;
}
.form-recruitment .form-attachment .wpcf7-form-control-wrap {
    display: none;
}
.form-recruitment .form-item label {
    margin-bottom: 0;
    color: #8b8d8f;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    font-weight: normal;
    height: 45px;
    padding-left: 36px;
    background-color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
}
.form-recruitment .form-submit {
    margin-top: 1rem;
}
.form-recruitment .form-submit .button-primary {
    width: 100%;
}
@media only screen and (max-width: 992px) {
    .table-recruitment {
        margin-bottom: 20px;
    }
    .table-recruitment::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.15);
        background-color: #f5f5f5;
    }
    .table-recruitment::-webkit-scrollbar {
        height: 5px;
        background-color: #f5f5f5;
    }
    .table-recruitment::-webkit-scrollbar-thumb {
        background-color: var(--fs-color-secondary);
    }
}
@media only screen and (max-width: 849.99px) {
    .form-recruitment h4 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 549.99px) {
    .form-recruitment h4 {
        font-size: 16px;
    }
}
@media only screen and (min-width: 850px) {
    .form-recruitment h4 {
        font-size: 20px;
    }
}
